Subject: [lojban] Re: The Any thread

From: John Cowan <[email-masked]>
Date: Wed, 5 Mar 2003 18:02:04 -0500 (EST)

Invent Yourself scripsit:

> > There is none. But I can need a doctor even if there are no doctors,
> > whereas "mi nitcu lo mikce" is false if there are no doctors.
> 
> Let's assume there are doctors. Now does it work?

I think so, but I may be muddled. "I need any doctor" is just not a very
intuitive sentence for me.

-- 
Said Agatha Christie / To E. Philips Oppenheim John Cowan
"Who is this Hemingway? / Who is this Proust? [email-masked]
Who is this Vladimir / Whatchamacallum, http://www.reutershealth.com
This neopostrealist / Rabble?" she groused. http://www.ccil.org/cowan
--author unknown to me; any suggestions?